/** @file
 * $Source: /home/cvsmanager/yoda/event/log/LogRecord.cpp,v $
 * $Id: LogRecord.cpp,v 4.4 2005/05/28 10:44:09 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the LogRecord class.
 */
#include "LogRecord.h"

using namespace pamela;

LogRecord::LogRecord(void) {
}


ClassImp(LogRecord)
